{
  "name": "default",
  "version": "1.0.0",
  "description": "Default template for fis scaffold",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/fis-scaffold/default.git"
  },
  "keywords": [
    "fis",
    "scaffold"
  ],
  "author": "xt",
  "license": "",
  "bugs": {
    "url": "https://github.com/fis-scaffold/default/issues"
  },
  "homepage": "https://github.com/fis-scaffold/default",
  "dependencies": {
    "blueimp-md5": "^2.7.0",
    "hashmap": "^2.1.0",
    "moment": "^2.18.1",
    "websocket": "^1.0.24",
    "ztree": "^3.5.24",
    "zui": "^1.6.0"
  }
}
